WPML Compatibility

By default Related Words for WordPress isn’t compatible with WPML but compatibility can be added by installing and activating our WPML Compatibility extension. This extension has no settings and require nothing more than being installed and activated to work.

Please note that this extension only works with Related Posts for WordPress Premium and needs at least version 1.3.3.

Click below link to download the extension, for free.

rp4wp-wpml-1.0.3.zip (592 downloads)